Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511082 - Tracker bug -- 7.4.3 respin of rsyslog-docker
Summary: Tracker bug -- 7.4.3 respin of rsyslog-docker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rsyslog-container
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Frantisek Kluknavsky
QA Contact: atomic-bugs@redhat.com
Vikram Goyal
URL:
Whiteboard:
Depends On: 1496540
Blocks: 1542755 1544264 1569583
TreeView+ depends on / blocked
 
Reported: 2017-11-08 15:58 UTC by Frantisek Kluknavsky
Modified: 2018-06-08 13:49 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1496540
: 1542755 (view as bug list)
Environment:
Last Closed: 2017-11-30 17:53:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3340 normal SHIPPED_LIVE Red Hat Enterprise Linux Atomic 7.4.3 rsyslog Container Image Update 2017-12-01 02:50:39 UTC

Comment 4 errata-xmlrpc 2017-11-30 17:53:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3340


Note You need to log in before you can comment on or make changes to this bug.